@charset "utf-8";
/*news and infos*/
body{background:#fff!important;}
.nex_bg_about{width:100%;min-width:1240px;height:300px;position:relative;background:#fff;z-index:2;}
.nex_bg_about_inner{width:100%;min-width:1240px;height:300px;position:absolute;left:0;bottom:0;z-index:4;}
.nex_about_titletxt{ position:relative;top:140px;}
.nex_about_titletxt h2{ height:40px; line-height:40px; font-size:22px; color:#fff; text-align:center; overflow:hidden;}
.nex_topic_common_nav{ width:100%; min-width:1240px; background:#051C2C; height:70px;}
.nex_about_subnav{height:70px;line-height:70px;font-size:14px;color:#fff;}
.nex_about_subnav ul{ display:table; margin:0 auto;}
.nex_about_subnav ul li{float:left;height:70px;line-height:70px;width:66px;text-align:center;overflow:hidden;padding:0 20px;}
.nex_about_subnav ul li a{font-size:14px;color:#fff;font-weight:600;}
.nex_about_subnav ul li a:hover{ color:#43B1E7;}
.nex_about_subnav_under{height:70px;line-height:70px;font-size:14px;color:#fff;}
.nex_about_subnav_under a{opacity:0.6;font-size:14px;color:#fff;}
.nex_about_subnav_under em{margin:0 10px;}
.nex_about_subnav_under em.nex_asu_1{opacity:0.6;}
.nex_about_subnav_under span{ opacity:0.6;}
.nex_about_subnav_under a:hover{opacity:1;}
.nex_about_subnav_under a.nex_asu_2{opacity:1;}






.nex_case_listbox{ width:100%; min-width:1240px; padding:30px 0; background:#fff;}

.nex_subnav_grids{ margin-bottom:30px;}
.nex_subnav_grids ul{}
.nex_subnav_grids ul li{float:left;height:50px;line-height:50px; margin-right:20px;font-size:14px;color:#333;}
.nex_subnav_grids ul li:hover a{color:#1D40CA;}
.nex_subnav_grids ul li a{display:block;height:50px;line-height:50px;font-size:14px;color:#333; position:relative; font-weight:600;}
.nex_subnav_grids ul li a:after{ display:none; content:''; width:100%; height:2px;background:#1D40CA; position:absolute;bottom:10px;left:0;}
.nex_subnav_grids ul li.on a{color:#1D40CA;}
.nex_subnav_grids ul li.on:hover a:after{ display:block;}
.nex_subnav_grids ul li a:hover:after{ display:block;}
.nex_subnav_grids ul li.on a:after{ display:block;}











.nex_grids_box{}
.nex_portbox ul{width:1280px;}
.nex_portbox ul li{position:relative;width:393px;overflow:hidden;float:left;margin:0 30px 30px 0;}




/*blue*/
.nex_article_top_pic{width:393px;height:250px;position:relative;position:relative;overflow:hidden;}
.nex_article_top_pic a{ display:block;width:393px;height:250px;}


.nex_article_btm_info{ margin-top:10px;}

.nex_article_btm_info_top{height:20px;overflow:hidden; font-weight:600;}
.nex_article_btm_info_top a{height:20px;line-height:20px;font-size:13px;overflow:hidden;color:#1d40ca;}
.nex_article_btm_info_top a:hover{text-decoration:underline;}
.nex_article_btm_info_top span{height:20px;line-height:20px;font-size:13px;overflow:hidden;color:#1d40ca;}
.nex_article_btm_info_top em{margin:0 5px;font-weight:500;}

.nex_article_btm_info h5{height:48px;line-height:24px;overflow:hidden;margin:10px 0;}
.nex_article_btm_info h5 a{font-size:18px;color:#051c2c;}
.nex_article_btm_info h5 a:hover{color:#43B1E7;}






